<?xml version="1.0" encoding="utf-8" ?>

<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2">
	<class name="AidA.Data.Entities.Kommunikation, AidA" table="Kommunikation">
		<id name="Id" column="Id" type="Int64" unsaved-value="null">
			<generator class="identity" />
		</id>
		<property name="Datum" type="DateTime2" />
		<property name="Beschreibung" type="String" />
		<property name="Inhalt" type="String" />
		<property name="Version" type="Int64" />
	</class>
</hibernate-mapping>